@charset "UTF-8";
.sitemapNav {}
.sitemapNav_list {
	list-style: none;
}
.sitemapNav_list > li {
	border-bottom: 1px dotted var(--color-gray);
	padding: 35px 0;
}
.sitemapNav_list > li > a {
	text-decoration: none;
	color: inherit;
	display: block;
	font-size: 19px;
	transition-duration: .3s;
	transition-property: color, background-color;
}
.sitemapNav_cList {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	column-gap: 15px;
	margin-top: 5px;
}
.sitemapNav_cList > li {}
.sitemapNav_cList > li > a {
	text-decoration: none;
	color: inherit;
	display: block;
	padding: 5px 0;
	transition-duration: .3s;
	transition-property: color, background-color;
}
.sitemapNav_cList > li::before {
	top: calc(0.875em + 4px);
}
.basic {}
.basic_message {
	margin-bottom: 50px;
}
.basic_cell {
	margin-bottom: 55px;
}
.basic_cell:last-child {
	margin-bottom: 0px;
}
.basic_title {}
.basic_title-number {
	text-indent: -2em;
	padding-left: 2em;
}
.basic_text {
	margin-bottom: 20px;
}
.basic_text:last-child {
	margin-bottom: 0;
}
.basic_list {
	list-style: none;
}
.basic_list > li {}
.basic_list-dot {
	text-indent: -1em;
	padding-left: 1em;
}
.basic_text-right {
	text-align: right;
}
.basic_noteList {}
.basic_noteList > li {}
.basic_adbLink {}
.basic_adbLink > a {
	text-decoration: none;
	color: inherit;
}
.basic_adbLink > a > img {
	display: block;
	transition-duration: .3s;
	transition-property: opacity;
}
.basic_adbLink_txt {
	display: block;
	margin-top: 10px;
}
.contact {}
.contact_message {
	margin-bottom: 35px;
}
.contact_cell {
	border: 1px solid var(--color-gray);
	padding: 25px 20px;
	background-color: #F7F7F7;
	color: var(--color-blue);
}
.contact_title {
	font-size: 19px;
	font-weight: bold;
	line-height: 1.5;
	margin-bottom: 12px;
}
.contact_dList {
	display: flex;
	flex-wrap: wrap;
}
.contact_dList > dt {}
.contact_dList > dd {}
.contact_dList > dd > a {
	text-decoration: none;
	color: inherit;
}
.contact_noteList {
	margin-top: 15px;
}
.contact_noteList > li {}
.infoMsg {}
.infoMsg_text {
	margin-bottom: 20px;
	text-indent: 1em;
}
.infoMsg_text:last-child {
	margin-bottom: 0px;
}
.infoMsg_float {}
.infoMsg_float::after {
	content: "";
	display: block;
	clear: both;
}
.infoMsg_areaTxt {}
.infoMsg_image {
	float: right;
	margin-left: 30px;
	margin-bottom: 30px;
	width: 200px;
}
.infoMsg_image > img {
	display: block;
}
.infoMsg_update {
	text-align: right;
	margin-top: 25px;
	margin-bottom: 5px;
}
.infoMsg_name {
	max-width: 180px;
	margin-left: auto;
}
.infoMsg_name > img {
	display: block;
}
.info {}
.info_mainImage {}
.info_mainImage > img {
	display: block;
}
.outline {}
.outline_table {
	margin-bottom: 60px;
}
.outline_table > tbody {}
.outline_table > tbody > tr {}
.outline_table > tbody > tr > th {}
.outline_table > tbody > tr > td {}
.outline_table > tbody > tr > td > a {
	text-decoration: none;
	transition-duration: .3s;
	transition-property: color, background-color;
}
.outline_cell {}
.outline_title {}
.outline_map {
	position: relative;
	padding-bottom: 66.67%;
	margin-bottom: 30px;
}
.outline_map > iframe {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	background-color: var(--color-gray);
	border: none;
}
.outline_map:last-child {
	margin-bottom: 0px;
}
.outline_box {
	margin-bottom: 25px;
}
.outline_box:last-child {
	margin-bottom: 0;
}
.outline_headline {
	font-size: 17px;
	font-weight: bold;
	line-height: 1.5;
	margin-bottom: 8px;
}
.outline_acsList {
	list-style: none;
}
.outline_acsList > li {}
.infoVision {
	margin-bottom: 65px;
}
.infoVision:last-child {
	margin-bottom: 0;
}
.infoVision_title {}
.infoVision_box {
	border: 1px solid var(--color-gray);
	padding: 15px;
	margin-bottom: 20px;
}
.infoVision_message {
	margin-bottom: 0;
}
.infoVision_headline {
	font-size: 20px;
	font-weight: 500;
	line-height: 1.5;
	margin-bottom: 10px;
}
.infoVision_boxTxt {
	line-height: 2;
	padding-left: 1em;
}
.infoVision_text {
	margin-bottom: 15px;
}
.infoVision_text:last-child {
	margin-bottom: 0;
}
.infoVison_list {}
.infoVison_list > li {}
.infoVison_list > li::before {
	width: 6px;
	height: 6px;
}
.infoVison_list > li:nth-child(n+2) {
	margin-top: 8px;
}
.infoVision_box-mbL {
	margin-bottom: 40px;
}
.infoHis {}
.infoHis_table {}
.infoHis_table > tbody {}
.infoHis_table > tbody > tr {}
.infoHis_table > tbody > tr > th {
	width: 145px;
}
.infoHis_table > tbody > tr > td {}
.infoDirectors {
	margin-bottom: 70px;
}
.infoDirectors:last-child {
	margin-bottom: 0;
}
.infoDirectors_title {
	margin-bottom: 35px;
}
.infoDirectors_table {
	border-top: none;
}
.infoDirectors_table > tbody {}
.infoDirectors_table > tbody > tr {}
.infoDirectors_table > tbody > tr > th {
	width: 240px;
}
.infoDirectors_table > tbody > tr > td {}
.infoDirectors_cTable {}
.infoDirectors_cTable > tbody {}
.infoDirectors_cTable > tbody > tr {}
.infoDirectors_cTable > tbody > tr > th {
	text-align: left;
	vertical-align: top;
	font-weight: inherit;
	width: 120px;
}
.infoDirectors_cTable > tbody > tr > td {
	text-align: left;
	padding-left: 20px;
}
.infoDirectors_update {
	text-align: right;
	margin-top: 10px;
}
.investor {}
.investor_mainImage {}
.investor_mainImage > img {
	display: block;
}
.investor_text {
	margin-bottom: 35px;
}
.adobe {
	margin-bottom: 55px;
}
.adobe:last-child {
	margin-bottom: 0;
}
.adobe_message {
	margin-bottom: 20px;
}
.adobe_cols {
	display: flex;
	justify-content: space-between;
}
.adobe_col {}
.adobe_col-logo {
	width: 160px;
}
.adobe_logo {}
.adobe_logo > a {
	text-decoration: none;
	color: inherit;
	display: block;
	transition-duration: .3s;
	transition-property: opacity;
}
.adobe_logo > a > img {
	display: block;
}
.adobe_col-txt {
	width: calc(100% - 190px);
	max-width: 520px;
}
.adobe_text {
	font-size: 14px;
}
.invTcfd {}
.invTcfd_title {}
.invTcfd_text {}
.invTcfd_logo {
	margin: 20px 0 30px;
}
.invTcfd_logo > img {
	display: block;
}
.invTcfd_noteBox {
	font-size: 14px;
	margin-top: 30px;
}
.invTcfd_headline {
	font-weight: normal;
	margin-bottom: 8px;
	font-size: inherit;
	line-height: 1.5;
}
.invTcfd_note {
	text-indent: 1em;
}
.invTcfd_pdfList {
	list-style: none;
}
.invTcfd_pdfList > li {}
.invTcfd_pdfList > li > a {}
.invTcfd_pdfList > li > a > .icon {}
.invCsr {}
.invCsr_text {
	margin-bottom: 20px;
}
.invCsr_pdfList {
	list-style: none;
}
.invCsr_pdfList > li {}
.invCsr_pdfList > li > a {}
.invCsr_pdfList > li > a > .icon {}
.invIr {
	margin-bottom: 60px;
}
.invIr:last-child {
	margin-bottom: 0;
}
.invIr_title {}
.invIr_table {
	width: 100%;
	border-top: 1px dotted var(--color-gray);
}
.invIr_table > tbody {}
.invIr_table > tbody > tr {
	border-bottom: 1px dotted var(--color-gray);
}
.invIr_table > tbody > tr > th {
	text-align: left;
	vertical-align: top;
	font-weight: inherit;
	padding: 6px;
	box-sizing: border-box;
	width: 120px;
}
.invIr_table > tbody > tr > td {
	padding: 6px;
	text-align: left;
	vertical-align: top;
}
.invReport {
	margin-bottom: 60px;
}
.invReport:last-child {
	margin-bottom: 0px;
}
.invReport_title {}
.invTable {
	width: 100%;
}
.invTable > tbody {}
.invTable > tbody > tr {}
.invTable > tbody > tr > th {
	font-weight: inherit;
	vertical-align: top;
	text-align: left;
	padding: 8px 0;
	width: 110px;
	box-sizing: border-box;
}
.invTable > tbody > tr > td {
	text-align: left;
	vertical-align: top;
	padding: 8px;
	padding-right: 0;
}
.invTable > tbody > tr > td > a {
	display: inline;
	text-decoration: none;
	transition-duration: .3s;
	transition-property: color, background-color;
}
.invTable_icon {
	color: var(--color-red);
	position: relative;
	top: -1px;
	margin-right: 6px;
}
.invHighlights {}
.invHighlights_tblWrap {}
.invHighlights_table {
	width: 100%;
}
.invHighlights_table > thead {}
.invHighlights_table > thead > tr {}
.invHighlights_table > thead > tr > th {
	background-color: var(--color-light-blue);
	padding: 10px 5px;
}
.invHighlights_table > thead > tr > th:first-child {
	text-align: left;
	padding-left: 10px;
}
.invHighlights_table > thead > tr > td {}
.invHighlights_table > tbody {}
.invHighlights_table > tbody > tr {
	border-top: 1px solid var(--color-gray);
}
.invHighlights_table > tbody > tr:nth-child(2n) {
	background-color: #f9f9f9;
}
.invHighlights_table > tbody > tr > th {
	text-align: left;
	vertical-align: top;
	font-weight: inherit;
	padding: 10px;
}
.invHighlights_table > tbody > tr > td {
	text-align: right;
	padding: 10px 5px;
}
.invHighlights_table > tbody > tr > td.-unit {
	text-align: center;
}
.invShare {}
.invShare_intro {
	margin-bottom: 40px;
}
.invShare_message {
	margin-bottom: 40px;
}
.invShare_cell {
	margin-bottom: 65px;
}
.invShare_title {}
.invShare_memoDList {
	border: 1px solid var(--color-gray-dark);
	display: flex;
}
.invShare_memoDList > dt {
	background-color: #d8d8d8;
	padding: 15px;
	width: 215px;
	box-sizing: border-box;
	font-weight: bold;
	display: flex;
	align-items: center;
}
.invShare_memoDList_txt {
	display: block;
}
.invShare_memoDList > dd {
	padding: 15px;
	box-sizing: border-box;
	width: calc(100% - 215px);
}
.invShare_memoDList > dd > a {
	text-decoration: none;
	color: inherit;
}
.invShare_box {
	border: 1px solid var(--color-blue);
	margin-bottom: 6px;
}
.invShare_headline {}
.invShare_headline_btn {
	display: block;
	width: 100%;
	background-color: #ededed;
	text-align: left;
	padding: 10px 20px;
	font-size: 17px;
	color: var(--color-blue);
	line-height: 1.5;
	position: relative;
	padding-left: 48px;
	transition-duration: .3s;
	transition-property: color, background-color;
}
.invShare_headline_btn > .icon {
	display: block;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 20px;
	color: inherit;
	transition-duration: .3s;
	transition-property: transform;
}
[aria-expanded=true].invShare_headline_btn > .icon {
	transform: translateY(-50%) rotate(180deg);
}
.invShare_areaTxt {
	display: none;
}
.invShare_areaTxt.isShow {
	display: block;
}
.invShare_areaTxt_inner {
	padding: 20px;
}
.invShare_pdfList {
	font-weight: bold;
}
.invShare_pdfList > li {}
.invShare_pdfList > li > a {
	text-decoration: none;
	color: inherit;
}
.invShare_pdfList > li > a > .icon {}
.pagetopBtn {
	display: block;
	width: 90px;
	margin-left: auto;
	margin-top: 20px;
	transition-duration: .3s;
	transition-property: color, background-color;
}
.group {}
.group_mainImage {}
.group_mainImage > img {
	display: block;
}
.group_cell {
	margin-bottom: 65px;
}
.group_cell_contents {}
.group_title {}
.group_cols {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	column-gap: 20px;
}
.group_col {}
.group_col-no1 {}
.group_col-no2 {}
.group_list {
	font-size: 17px;
}
.group_list > li {}
.group_list > li::before {
	width: 6px;
	height: 6px;
	top: calc(0.875em + 4px);
}
.group_list > li > a {
	text-decoration: none;
	color: inherit;
	display: block;
	padding: 5px 0px;
	transition-duration: .3s;
	transition-property: color, background-color;
}
.topics {}
.topicsList {
	list-style: none;
}
.topicsList > li {}
.topicsList > li:nth-child(n+2) {
	margin-top: 25px;
}
.topicsList > li > a {
	text-decoration: none;
	color: inherit;
	transition-duration: .3s;
	transition-property: color, background-color;
	display: block;
}
.topicsItem {}
.topicsItem_update {
	font-size: 16px;
	margin-bottom: 5px;
	color: var(--color-text);
	line-height: 1.5;
}
.topicsItem_update > time {}
.topicsItem_text {
	font-size: 19px;
	font-weight: bold;
	line-height: 1.5;
}
.pager {
	display: flex;
	justify-content: flex-end;
	align-items: center;
	flex-wrap: wrap;
	margin-top: 40px;
	column-gap: 4px;
	row-gap: 4px;
}
.pager > a,
.pager > span {
	text-decoration: none;
	display: flex;
	justify-content: center;
	align-items: center;
	color: var(--color-blue);
	min-width: 38px;
	height: 38px;
	box-sizing: border-box;
	font-size: 16px;
	transition-duration: .3s;
	transition-property: background-color, color;
	background-color: var(--color-soft-blue);
}
.pager > .previouspostslink {
	position: relative;
	font-size: 0;
}
.pager > .previouspostslink::before {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%) rotate(45deg) skew(-10deg, -10deg);
	width: 8px;
	height: 8px;
	border: 1px solid currentColor;
	border-right: none;
	border-top: none;
}
.pager > .current {
	color: var(--color-white);
	background-color: var(--color-blue);
}
.pager > .extend {
	color: var(--text-color);
	border-color: rgba(255, 255, 255, 0);
}
.pager > .nextpostslink {
	position: relative;
	font-size: 0;
}
.pager > .nextpostslink::before {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%) rotate(45deg) skew(-10deg, -10deg);
	width: 8px;
	height: 8px;
	border: 1px solid currentColor;
	border-left: none;
	border-bottom: none;
}
.entry {}
.entry_update {
	line-height: 1.5;
	margin-bottom: 12px;
}
.entry_update > time {}
.entry_title {
	margin-bottom: 50px;
}
.entry_title > a {
	text-decoration: none;
	color: inherit;
	display: block;
	font-size: 23px;
	transition-duration: .3s;
	transition-property: color, background-color;
	line-height: 1.5;
	font-weight: bold;
}
.entry_editor {}
.topVis {
	overflow: hidden;
}
.topVis_title {
	min-width: 1920px;
	position: relative;
	left: 50%;
	transform: translateX(-50%);
}
.topVis_title > img {
	width: 100%;
	height: auto;
	display: block;
}
.topInvestor {
	padding-top: 55px;
	padding-bottom: 60px;
	margin-bottom: 55px;
	background-image: linear-gradient(to bottom, #fafafa 0%, #f5f5f5 100%);
}
.topInvestor_inner {}
.topInvestor_title {
	text-align: center;
	font-family: var(--font-mincho);
	font-weight: normal;
	font-size: 29px;
	line-height: 1.5;
	margin-bottom: 45px;
}
.topInvestor_headline {
	font-size: 19px;
	font-weight: bold;
	font-family: var(--font-mincho);
	color: #2E5567;
	line-height: 1.5;
	margin-bottom: 15px;
}
.investorNav {}
.investorNav_list {
	list-style: none;
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	column-gap: 46px;
	row-gap: 25px;
}
.investorNav_item {}
.investorNav_item-investor {}
.investorNav_item-highlights {}
.investorNav_item-irCalendar {
	grid-column: 1;
	grid-row: 2;
}
.investorNav_item-csr {
	grid-column: 2;
	grid-row: 2;
}
.investorNav_item-publicNotice {
	grid-column: 3;
	grid-row: 2;
}
.investorNav_list > li > a {
	text-decoration: none;
	color: inherit;
	display: block;
	line-height: 1.4;
}
.investorNav_fig {}
.investorNav_fig > img {
	display: block;
	max-width: 100%;
	height: auto;
	transition-duration: .3s;
	transition-property: opacity;
}
.investorNav_fig > figcaption {
	font-size: 13px;
	color: var(--color-gray-dark);
	margin-top: 5px;
}
.topTopics {
	background-image: linear-gradient(to bottom, #ffffff 0%, #f4f4f4 47%, #ebebeb 100%);
	padding-bottom: 60px;
}
.topTopics_inner {}
.topTopics_cols {
	display: flex;
	justify-content: space-between;
}
.topTopics_col {
	width: 48.5%;
	max-width: 500px;
}
.topTopics_col-info {}
.topTopics_cCols {
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	border-bottom: 1px solid var(--color-gray);
	padding-bottom: 8px;
	margin-bottom: 10px;
	column-gap: 10px;
}
.topTopics_cCol {}
.topTopics_cCol-title {}
.topTopics_title {
	font-size: 20px;
	font-weight: normal;
	font-family: var(--font-mincho);
	line-height: 1.5;
	color: var(--color-blue);
}
.topTopics_cCol-link {}
.topTopics_link {}
.topTopics_link > a {
	text-decoration: none;
	color: inherit;
	display: block;
	font-size: 13px;
}
.topTopics_list {
	list-style: none;
}
.topTopics_list > li {
	border-bottom: 1px dotted var(--color-gray);
}
.topTopics_list > li:nth-child(n+2) {}
.topTopics_list > li > a {
	text-decoration: none;
	color: inherit;
	display: block;
	padding: 12px 0;
	font-size: 14px;
}
.topTopics_update {
	font-size: 13px;
	margin-bottom: 5px;
	line-height: 1.5;
}
.topTopics_update > time {}
.topTopics_text {
	font-weight: bold;
	transition-duration: .3s;
	transition-property: color, background-color;
	line-height: 1.5;
}
.topTopics_col-topics {}
.error {}
.error_title {}
.error_text {}
.error_link {
	max-width: 300px;
	margin-top: 20px;
}
@media screen and (max-width:1099px) {
	.invHighlights_table {
		font-size: 14px;
	}
}
@media screen and (min-width: 1000px) and (hover:hover) {
	.investorNav_list > li > a:hover {}
	a:hover .investorNav_fig > img {
		opacity: 0.7;
	}
	.topTopics_link > a:hover {
		color: var(--color-deep-blue);
	}
	.topTopics_list > li > a:hover {}
	a:hover .topTopics_text {
		color: var(--color-sky-blue);
	}
	.outline_table > tbody > tr > td > a:hover {
		color: var(--color-deep-blue);
	}
	.topicsList > li > a:hover {
		color: var(--color-sky-blue);
	}
	.entry_title > a:hover {
		color: var(--color-sky-blue);
	}
	.pager > a:hover {
		background-color: var(--color-blue);
		color: var(--color-white);
	}
	.group_list > li > a:hover {
		color: var(--color-deep-blue);
	}
	.invShare_memoDList > dd > a:hover {}
	.invShare_headline_btn:hover {
		color: var(--color-deep-blue);
	}
	.invShare_pdfList > li > a:hover {}
	.pagetopBtn:hover {
		color: var(--color-deep-blue);
	}
	.invTable > tbody > tr > td > a:hover {
		color: var(--color-deep-blue);
	}
	.invCsr_pdfList > li > a:hover {}
	.invTcfd_pdfList > li > a:hover {}
	.adobe_logo > a:hover {
		opacity: 0.8;
	}
	.contact_dList > dd > a:hover {}
	.basic_adbLink > a:hover {}
	.basic_adbLink > a:hover > img {
		opacity: 0.8;
	}
	.sitemapNav_list > li > a:hover {
		color: var(--color-deep-blue);
	}
	.sitemapNav_cList > li > a:hover {
		color: var(--color-deep-blue);
	}
}
@media screen and (max-width:999px) {
	.sitemapNav {}
	.sitemapNav_list {}
	.sitemapNav_list > li {
		padding: 30px 0;
	}
	.sitemapNav_list > li > a {}
	.sitemapNav_cList {
		grid-template-columns: repeat(2, 1fr);
	}
	.sitemapNav_cList > li {}
	.sitemapNav_cList > li::before {}
	.sitemapNav_cList > li > a {}
	.basic {}
	.basic_message {}
	.basic_cell {
		margin-bottom: 50px;
	}
	.basic_cell:last-child {}
	.basic_title {}
	.basic_title-number {}
	.basic_text {}
	.basic_text:last-child {}
	.basic_list {}
	.basic_list > li {}
	.basic_list-dot {}
	.basic_text-right {}
	.contact {}
	.contact_message {}
	.contact_cell {
		padding: 20px;
	}
	.contact_title {
		font-size: 18px;
	}
	.contact_dList {}
	.contact_dList > dt {}
	.contact_dList > dd {}
	.contact_dList > dd > a {}
	.contact_noteList {}
	.contact_noteList > li {}
	.infoMsg {}
	.infoMsg_text {}
	.infoMsg_text:last-child {}
	.infoMsg_float {}
	.infoMsg_float::after {}
	.infoMsg_areaTxt {}
	.infoMsg_image {
		width: 155px;
		margin-left: 20px;
		margin-bottom: 20px;
	}
	.infoMsg_image > img {}
	.infoMsg_update {}
	.infoMsg_name {}
	.infoMsg_name > img {}
	.info {}
	.info_mainImage {}
	.info_mainImage > img {}
	.outline {}
	.outline_table {
		margin-bottom: 50px;
	}
	.outline_table > tbody {}
	.outline_table > tbody > tr {}
	.outline_table > tbody > tr > th {}
	.outline_table > tbody > tr > td {}
	.outline_cell {}
	.outline_title {}
	.outline_map {}
	.outline_map > iframe {}
	.outline_map:last-child {}
	.outline_box {}
	.outline_box:last-child {}
	.outline_headline {}
	.outline_acsList {}
	.outline_acsList > li {}
	.infoVision {}
	.infoVision:last-child {}
	.infoVision_title {}
	.infoVision_box {}
	.infoVision_message {
		font-size: 20px;
	}
	.infoVision_headline {}
	.infoVision_boxTxt {}
	.infoVision_text {}
	.infoVison_list {}
	.infoVison_list > li {}
	.infoVison_list > li::before {}
	.infoVison_list > li:nth-child(n+2) {}
	.infoVision_box-mbL {}
	.infoHis {}
	.infoHis_table {}
	.infoHis_table > tbody {}
	.infoHis_table > tbody > tr {}
	.infoHis_table > tbody > tr > th {
		width: 115px;
	}
	.infoHis_table > tbody > tr > td {}
	.infoDirectors {}
	.infoDirectors:last-child {}
	.infoDirectors_title {
		margin-bottom: 25px;
	}
	.infoDirectors_table {}
	.infoDirectors_table > tbody {}
	.infoDirectors_table > tbody > tr {}
	.infoDirectors_table > tbody > tr > th {
		width: 100px;
	}
	.infoDirectors_table > tbody > tr > td {}
	.infoDirectors_cTable {}
	.infoDirectors_cTable > tbody {}
	.infoDirectors_cTable > tbody > tr {}
	.infoDirectors_cTable > tbody > tr > th {
		width: 90px;
	}
	.infoDirectors_cTable > tbody > tr > td {}
	.infoDirectors_update {}
	.investor {}
	.investor_mainImage {}
	.investor_mainImage > img {}
	.investor_text {}
	.adobe {}
	.adobe_message {}
	.adobe_cols {
		display: block;
	}
	.adobe_col {
		width: auto;
	}
	.adobe_col-logo {
		margin-bottom: 20px;
	}
	.adobe_logo {}
	.adobe_logo > a {}
	.adobe_logo > a > img {}
	.adobe_col-txt {
		max-width: none;
	}
	.adobe_text {}
	.invTcfd {}
	.invTcfd_title {}
	.invTcfd_text {}
	.invTcfd_logo {}
	.invTcfd_logo > img {}
	.invTcfd_noteBox {}
	.invTcfd_headline {}
	.invTcfd_note {}
	.invTcfd_pdfList {}
	.invTcfd_pdfList > li {}
	.invTcfd_pdfList > li > a {}
	.invTcfd_pdfList > li > a > .icon {}
	.invCsr {}
	.invCsr_text {}
	.invCsr_pdfList {}
	.invCsr_pdfList > li {}
	.invCsr_pdfList > li > a {}
	.invCsr_pdfList > li > a > .icon {}
	.invIr {}
	.invIr:last-child {}
	.invIr_title {}
	.invIr_table {}
	.invIr_table > tbody {}
	.invIr_table > tbody > tr {}
	.invIr_table > tbody > tr > th {
		width: 105px;
	}
	.invIr_table > tbody > tr > td {}
	.invReport {
		margin-bottom: 50px;
	}
	.invReport:last-child {}
	.invReport_title {}
	.invTable {}
	.invTable > tbody {}
	.invTable > tbody > tr {}
	.invTable > tbody > tr > th {}
	.invTable > tbody > tr > td {}
	.invTable > tbody > tr > td > a {}
	.invTable_icon {}
	.invHighlights {}
	.invHighlights_tblWrap {}
	.invHighlights_table {
		width: 640px;
	}
	.invHighlights_table > thead {}
	.invHighlights_table > thead > tr {}
	.invHighlights_table > thead > tr > th {}
	.invHighlights_table > thead > tr > th:first-child {}
	.invHighlights_table > thead > tr > td {}
	.invHighlights_table > tbody {}
	.invHighlights_table > tbody > tr {}
	.invHighlights_table > tbody > tr:nth-child(2n) {}
	.invHighlights_table > tbody > tr > th {}
	.invHighlights_table > tbody > tr > td {}
	.invHighlights_table > tbody > tr > td.-unit {}
	.invShare {}
	.invShare_intro {}
	.invShare_message {
		margin-bottom: 30px;
	}
	.invShare_cell {
		margin-bottom: 55px;
	}
	.invShare_title {}
	.invShare_memoDList {}
	.invShare_memoDList > dt {
		width: 170px;
	}
	.invShare_memoDList_txt {}
	.invShare_memoDList > dd {
		width: calc(100% - 170px);
	}
	.invShare_memoDList > dd > a {}
	.invShare_box {}
	.invShare_headline {}
	.invShare_headline_btn {}
	.invShare_headline_btn > .icon {}
	[aria-expanded=true].invShare_headline_btn > .icon {}
	.invShare_areaTxt {}
	.invShare_areaTxt.isShow {}
	.invShare_areaTxt_inner {
		padding: 15px;
	}
	.invShare_pdfList {}
	.invShare_pdfList > li {}
	.invShare_pdfList > li > a {}
	.invShare_pdfList > li > a > .icon {}
	.pagetopBtn {}
	.group {}
	.group_mainImage {}
	.group_mainImage > img {}
	.group_cell {}
	.group_cell_contents {}
	.group_title {}
	.group_cols {}
	.group_col {}
	.group_col-no1 {}
	.group_col-no2 {}
	.group_list {
		font-size: 16px;
	}
	.group_list > li {}
	.group_list > li::before {}
	.group_list > li > a {}
	.topics {}
	.topicsList {}
	.topicsList > li {}
	.topicsList > li:nth-child(n+2) {}
	.topicsList > li > a {}
	.topicsItem {}
	.topicsItem_update {}
	.topicsItem_update > time {}
	.topicsItem_text {}
	.pager {}
	.pager > a,
	.pager > span {}
	.pager > .previouspostslink {}
	.pager > .previouspostslink::before {}
	.pager > .current {}
	.pager > .extend {}
	.pager > .nextpostslink {}
	.pager > .nextpostslink::before {}
	.entry {}
	.entry_update {}
	.entry_update > time {}
	.entry_title {
		margin-bottom: 40px;
	}
	.entry_title > a {
		font-size: 21px;
	}
	.entry_editor {}
	.topVis {}
	.topVis_title {
		min-width: 1440px;
	}
	.topVis_title > img {}
	.topVis {}
	.topVis_title {}
	.topVis_title > img {}
	.topInvestor {}
	.topInvestor_inner {}
	.topInvestor_title {
		font-size: 27px;
	}
	.topInvestor_headline {}
	.investorNav {}
	.investorNav_list {
		column-gap: 25px;
		row-gap: 18px;
	}
	.investorNav_item {}
	.investorNav_item-investor {}
	.investorNav_item-highlights {}
	.investorNav_item-irCalendar {}
	.investorNav_item-csr {}
	.investorNav_item-publicNotice {}
	.investorNav_list > li > a {}
	.investorNav_fig {}
	.investorNav_fig > img {}
	.investorNav_fig > figcaption {}
	.topTopics {}
	.topTopics_inner {}
	.topTopics_cols {}
	.topTopics_col {}
	.topTopics_col-info {}
	.topTopics_cCols {}
	.topTopics_cCol {}
	.topTopics_cCol-title {}
	.topTopics_title {}
	.topTopics_cCol-link {}
	.topTopics_link {}
	.topTopics_link > a {}
	.topTopics_list {}
	.topTopics_list > li {}
	.topTopics_list > li:nth-child(n+2) {}
	.topTopics_list > li > a {}
	.topTopics_update {}
	.topTopics_update > time {}
	.topTopics_text {}
	.topTopics_col-topics {}
	.error {}
	.error_title {}
	.error_text {}
	.error_link {}
}
@media screen and (max-width:767px) {
	.sitemapNav {}
	.sitemapNav_list {}
	.sitemapNav_list > li {
		padding: 25px 0;
	}
	.sitemapNav_list > li > a {}
	.sitemapNav_cList {}
	.sitemapNav_cList > li {}
	.sitemapNav_cList > li::before {}
	.sitemapNav_cList > li > a {}
	.basic {}
	.basic_message {
		margin-bottom: 35px;
	}
	.basic_cell {
		margin-bottom: 40px;
	}
	.basic_cell:last-child {}
	.basic_title {}
	.basic_title-number {}
	.basic_text {
		margin-bottom: 15px;
	}
	.basic_text:last-child {}
	.basic_list {}
	.basic_list > li {}
	.basic_list-dot {}
	.basic_text-right {}
	.contact {}
	.contact_message {
		margin-bottom: 25px;
	}
	.contact_cell {
		padding: 15px;
	}
	.contact_title {
		font-size: 17px;
	}
	.contact_dList {}
	.contact_dList > dt {
		min-width: 77px;
	}
	.contact_dList > dd {}
	.contact_dList > dd > a {}
	.contact_noteList {}
	.contact_noteList > li {}
	.infoMsg {}
	.infoMsg_text {}
	.infoMsg_text:last-child {}
	.infoMsg_float {}
	.infoMsg_float::after {}
	.infoMsg_areaTxt {}
	.infoMsg_image {
		width: 125px;
		margin-bottom: 16px;
		margin-left: 16px;
	}
	.infoMsg_image > img {}
	.infoMsg_update {}
	.infoMsg_name {}
	.infoMsg_name > img {}
	.info {}
	.info_mainImage {}
	.info_mainImage > img {}
	.outline {}
	.outline_table {
		margin-bottom: 40px;
	}
	.outline_table > tbody {}
	.outline_table > tbody > tr {}
	.outline_table > tbody > tr > th {}
	.outline_table > tbody > tr > td {}
	.outline_cell {}
	.outline_title {}
	.outline_map {
		padding-bottom: 124%;
	}
	.outline_map > iframe {}
	.outline_map:last-child {}
	.outline_box {}
	.outline_box:last-child {}
	.outline_headline {}
	.outline_acsList {}
	.outline_acsList > li {}
	.infoVision {
		margin-bottom: 45px;
	}
	.infoVision:last-child {}
	.infoVision_title {}
	.infoVision_box {}
	.infoVision_message {
		font-size: 18px;
	}
	.infoVision_headline {}
	.infoVision_boxTxt {
		padding-left: 0.5em;
	}
	.infoVision_text {}
	.infoVison_list {}
	.infoVison_list > li {}
	.infoVison_list > li::before {}
	.infoVison_list > li:nth-child(n+2) {}
	.infoVision_box-mbL {
		margin-bottom: 25px;
	}
	.infoHis {}
	.infoHis_table {}
	.infoHis_table > tbody {}
	.infoHis_table > tbody > tr {}
	.infoHis_table > tbody > tr > th {}
	.infoHis_table > tbody > tr > td {}
	.infoDirectors {
		margin-bottom: 55px;
	}
	.infoDirectors:last-child {}
	.infoDirectors_title {
		margin-bottom: 10px;
	}
	.infoDirectors_table {}
	.infoDirectors_table > tbody {}
	.infoDirectors_table > tbody > tr {}
	.infoDirectors_table > tbody > tr > th {
		width: auto;
		font-weight: bold;
	}
	.infoDirectors_table > tbody > tr > td {}
	.infoDirectors_cTable {}
	.infoDirectors_cTable > tbody {}
	.infoDirectors_cTable > tbody > tr {}
	.infoDirectors_cTable > tbody > tr > th {}
	.infoDirectors_cTable > tbody > tr > td {
		font-size: 90%;
	}
	.infoDirectors_update {}
	.investor {}
	.investor_mainImage {}
	.investor_mainImage > img {}
	.investor_text {
		margin-bottom: 20px;
	}
	.adobe {
		margin-bottom: 40px;
	}
	.adobe_message {}
	.adobe_cols {}
	.adobe_col {}
	.adobe_col-logo {}
	.adobe_logo {}
	.adobe_logo > a {}
	.adobe_logo > a > img {}
	.adobe_col-txt {}
	.adobe_text {}
	.invTcfd {}
	.invTcfd_title {}
	.invTcfd_text {}
	.invTcfd_logo {}
	.invTcfd_logo > img {}
	.invTcfd_noteBox {
		margin-top: 25px;
	}
	.invTcfd_headline {}
	.invTcfd_note {}
	.invTcfd_pdfList {}
	.invTcfd_pdfList > li {}
	.invTcfd_pdfList > li > a {}
	.invTcfd_pdfList > li > a > .icon {}
	.invCsr {}
	.invCsr_text {
		margin-bottom: 15px;
	}
	.invCsr_pdfList {}
	.invCsr_pdfList > li {}
	.invCsr_pdfList > li > a {}
	.invCsr_pdfList > li > a > .icon {}
	.invIr {
		margin-bottom: 50px;
	}
	.invIr:last-child {}
	.invIr_title {}
	.invIr_table {}
	.invIr_table > tbody {}
	.invIr_table > tbody > tr {}
	.invIr_table > tbody > tr > th {
		width: 90px;
	}
	.invIr_table > tbody > tr > td {}
	.invReport {
		margin-bottom: 40px;
	}
	.invReport:last-child {}
	.invReport_title {}
	.invTable {}
	.invTable > tbody {}
	.invTable > tbody > tr {}
	.invTable > tbody > tr > th {
		width: 95px;
	}
	.invTable > tbody > tr > td {}
	.invTable > tbody > tr > td > a {}
	.invTable_icon {}
	.invHighlights {}
	.invHighlights_tblWrap {
		margin-right: -15px;
		padding-right: 15px;
	}
	.invHighlights_table {
		font-size: 13px;
		width: 560px;
		margin-left: auto;
		margin-right: auto;
	}
	.invHighlights_table > thead {}
	.invHighlights_table > thead > tr {}
	.invHighlights_table > thead > tr > th {}
	.invHighlights_table > thead > tr > th:first-child {}
	.invHighlights_table > thead > tr > td {}
	.invHighlights_table > tbody {}
	.invHighlights_table > tbody > tr {}
	.invHighlights_table > tbody > tr:nth-child(2n) {}
	.invHighlights_table > tbody > tr > th {}
	.invHighlights_table > tbody > tr > td {}
	.invHighlights_table > tbody > tr > td.-unit {}
	.invShare {}
	.invShare_intro {
		margin-bottom: 25px;
	}
	.invShare_message {
		margin-bottom: 20px;
	}
	.invShare_cell {
		margin-bottom: 45px;
	}
	.invShare_title {}
	.invShare_memoDList {
		display: block;
	}
	.invShare_memoDList > dt {
		width: auto;
		display: block;
		text-align: center;
	}
	.invShare_memoDList_txt {}
	.invShare_memoDList > dd {
		width: auto;
		text-align: center;
	}
	.invShare_memoDList > dd > a {}
	.invShare_box {}
	.invShare_headline {}
	.invShare_headline_btn {
		padding-left: 35px;
		font-size: 15px;
	}
	.invShare_headline_btn > .icon {
		left: 10px;
	}
	[aria-expanded=true].invShare_headline_btn > .icon {}
	.invShare_areaTxt {}
	.invShare_areaTxt.isShow {}
	.invShare_areaTxt_inner {}
	.invShare_pdfList {}
	.invShare_pdfList > li {}
	.invShare_pdfList > li > a {}
	.invShare_pdfList > li > a > .icon {}
	.pagetopBtn {}
	.group {}
	.group_mainImage {}
	.group_mainImage > img {}
	.group_cell {
		margin-bottom: 35px;
	}
	.group_cell_contents {}
	.group_title {}
	.group_cols {
		display: block;
	}
	.group_col {}
	.group_col-no1 {}
	.group_col-no2 {}
	.group_list {}
	.group_list > li {}
	.group_list > li::before {}
	.group_list > li > a {}
	.topics {}
	.topicsList {}
	.topicsList > li {}
	.topicsList > li:nth-child(n+2) {}
	.topicsList > li > a {}
	.topicsItem {}
	.topicsItem_update {}
	.topicsItem_update > time {}
	.topicsItem_text {
		font-size: 17px;
	}
	.pager {}
	.pager > a,
	.pager > span {}
	.pager > .previouspostslink {}
	.pager > .previouspostslink::before {}
	.pager > .current {}
	.pager > .extend {}
	.pager > .nextpostslink {}
	.pager > .nextpostslink::before {}
	.entry {}
	.entry_update {
		margin-bottom: 8px;
	}
	.entry_update > time {}
	.entry_title {
		margin-bottom: 30px;
	}
	.entry_title > a {
		font-size: 19px;
	}
	.entry_editor {}
	.topVis {}
	.topVis_title {
		min-width: 450px;
	}
	.topVis_title > img {}
	.topVis {}
	.topVis_title {}
	.topVis_title > img {}
	.topInvestor {
		padding-top: 35px;
		padding-bottom: 45px;
		margin-bottom: 40px;
	}
	.topInvestor_inner {}
	.topInvestor_title {
		font-size: 19px;
		margin-bottom: 35px;
	}
	.topInvestor_headline {
		font-size: 18px;
	}
	.investorNav {
		max-width: 324px;
		margin: 0 auto;
	}
	.investorNav_list {
		display: block;
	}
	.investorNav_item {}
	.investorNav_item-investor {}
	.investorNav_item-highlights {}
	.investorNav_item-irCalendar {}
	.investorNav_item-csr {}
	.investorNav_item-publicNotice {}
	.investorNav_item:nth-child(n+2) {
		margin-top: 15px;
	}
	.investorNav_list > li > a {}
	.investorNav_fig {}
	.investorNav_fig > img {}
	.investorNav_fig > figcaption {}
	.topTopics {
		padding-bottom: 50px;
	}
	.topTopics_inner {}
	.topTopics_cols {
		display: block;
	}
	.topTopics_col {
		width: auto;
		max-width: none;
	}
	.topTopics_col-info {
		margin-bottom: 40px;
	}
	.topTopics_cCols {}
	.topTopics_cCol {}
	.topTopics_cCol-title {}
	.topTopics_title {
		font-size: 18px;
	}
	.topTopics_cCol-link {}
	.topTopics_link {}
	.topTopics_link > a {
		font-size: 11px;
	}
	.topTopics_list {}
	.topTopics_list > li {}
	.topTopics_list > li:nth-child(n+2) {}
	.topTopics_list > li > a {}
	.topTopics_update {}
	.topTopics_update > time {}
	.topTopics_text {}
	.topTopics_col-topics {}
	.error {}
	.error_title {}
	.error_text {}
	.error_link {
		max-width: 250px;
		margin-left: auto;
		margin-right: auto;
	}
}
@media screen and (max-width:374px) {
	.contact_title {
		font-size: 16px;
	}
	.contact_dList {
		font-size: 14px;
	}
	.contact_dList > dt {
		min-width: 68px;
	}
	.invIr_table > tbody > tr > th {
		width: 80px;
	}
}
